<script setup lang="ts">
const { t } = useI18n();
useSeoMeta({
  title: computed(() => t("testimonialsSeo.title")),
  description: computed(() => t("testimonialsSeo.description")),
  ogTitle: computed(() => t("testimonialsSeo.ogTitle")),
  ogDescription: computed(() => t("testimonialsSeo.ogDescription")),
  keywords: computed(() => t("testimonialsSeo.keywords")),
});
</script>
<template>
  <main>
    <TestimonialsTestimonialHero />
    <TestimonialsTestimonialSection />
  </main>
</template>
